<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>The ILWD Library version @VERSION@</title>
  </head>
	
  <body>
	<center><h1>The ILWD Library</h1></center>
	<br><br>
	The Internal Light-Weight Data (ILWD) Library is a collection of classes used to represent and translate the LIGO/LDAS Internal Light-Weight Data format. 

	<br><br><br><br>
	<center>
	  <a href="introduction.html"><h2>Introduction</h2></a>
	  <br>

	  <a href="hierarchy.html"><h2>Class Hierarchy</h2></a>
	  <br>

	  <a href="class_index.html"><h2>Index of Classes</h2></a>
	  <br>

          <a href="name_index.html"><h2>Index of Namespaces</h2></a>
          <br>

          <a href="cross_index.html"><h2>Cross Index</h2></a>
          <br>

	</center>
	  
    <hr>
    <address><a href="mailto:emaros@ligo.caltech.edu">Ed Maros</a></address>
<!-- Created: Thu Jul  1 17:36:42 PDT 1999 -->
<!-- hhmts start -->
Last modified: Thu Sept 30 10:00:07 PDT 1999
<!-- hhmts end -->
  </body>
</html>
